/*MAIN STYLES*/

/* Reset styles */
html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  	margin: 0;
  	padding: 0;
  	border: 0;
  	font-size: 100%;
  	vertical-align: top;
	}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


@font-face {
    font-family: 'fira_sanslight';
    src: url('fonts/firasans-light-webfont.eot');
    src: url('fonts/firasans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/firasans-light-webfont.woff2') format('woff2'),
         url('fonts/firasans-light-webfont.woff') format('woff'),
         url('fonts/firasans-light-webfont.ttf') format('truetype'),
         url('fonts/firasans-light-webfont.svg#fira_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'fira_sansbook';
    src: url('fonts/firasans-book-webfont.eot');
    src: url('fonts/firasans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/firasans-book-webfont.woff2') format('woff2'),
         url('fonts/firasans-book-webfont.woff') format('woff'),
         url('fonts/firasans-book-webfont.ttf') format('truetype'),
         url('fonts/firasans-book-webfont.svg#fira_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*
@font-face {
    font-family: 'fira_sansmedium';
    src: url('fonts/firasans-medium-webfont.eot');
    src: url('fonts/firasans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/firasans-medium-webfont.woff2') format('woff2'),
         url('fonts/firasans-medium-webfont.woff') format('woff'),
         url('fonts/firasans-medium-webfont.ttf') format('truetype'),
         url('fonts/firasans-medium-webfont.svg#fira_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

*/

@font-face {
    font-family: 'fira_sansbold';
    src: url('fonts/firasans-bold-webfont.eot');
    src: url('fonts/firasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/firasans-bold-webfont.woff2') format('woff2'),
         url('fonts/firasans-bold-webfont.woff') format('woff'),
         url('fonts/firasans-bold-webfont.ttf') format('truetype'),
         url('fonts/firasans-bold-webfont.svg#fira_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('fonts/kaushanscript-regular-webfont.eot');
    src: url('fonts/kaushanscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kaushanscript-regular-webfont.woff2') format('woff2'),
         url('fonts/kaushanscript-regular-webfont.woff') format('woff'),
         url('fonts/kaushanscript-regular-webfont.ttf') format('truetype'),
         url('fonts/kaushanscript-regular-webfont.svg#kaushan_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.gbPos {position: absolute; left: 0; top:0}


html, body {margin:0; padding:0;height:100%;}
body {
	font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size: 1.0em; 
	line-height: 1.6em;
	color: #000;
}

.container {min-height:100%; position:relative;}
.wrapper {padding-bottom:60px;}

/* Kolommen ================================================== */
/*.columns2 {width: 48%; float: left; margin-left: 3%;}*/
.columns2 {width: 47%; float: left; margin-left: 5%;}
.columns2:first-child {margin-left:0}

.vervolg .columns2Left {width: 48%; float: left; margin-right: 3%; }
.vervolg .columns2Right {width: 48%; float: left; margin: 0;}


.columns3 {width: 33%; float: left;}


/* Table ============================= */
.tableWrapper {display: table; width: 1200px; margin: 0 auto}

.mainTd {display: table-cell; width: auto; vertical-align: top; padding-right: 30px; }
.sideTd {display: table-cell; /*width: 248px*/ width: 275px; vertical-align: top;}

/* Contentwrapper vaste breedte ================================================== */
.contentWrapper { width: 1200px; margin: 0px auto 0px auto; position: relative; text-align: left}

/* FONT-SIZE CONTENT 16 px */
/*.mainContent, .mainTd {font-size: 16px}
.paddRight {padding-right: 4%}*/

/* Donkere baan 100& breed ================================================== */
.grijzeBaan {width: 100%; background: #41444d; color: #fff;}
.grijzeBaan .columns3 {padding: 20px 2% 10px 0}
.grijzeBaan a:link, .grijzeBaan a:visited, .extraInfo a,.extraInfo a:link, .extraInfo a:visited {color: #fff}
.grijzeBaan #google_translate_element a:link,
.grijzeBaan #google_translate_element a:visited {color: #000}

/* header ================================================== */
.title {margin-left: 1%; font-size: 0.9em;}
.logoNcv {vertical-align: middle; margin-left: 20px;}
.header {height: 88px; width: 100%; /*display: block*/}
/*.header img,*/ .header h1 {margin-right: 25px; display: inline; vertical-align: middle; /*float: left;*/}
.header .contentWrapper {height: 88px}


/* footer ================================================== */
.footer {position:absolute;	bottom:0; background: #fff; height: 60px; width: 100%; padding: 15px 0}
.footerWrapper {width: 1200px; margin: 0px auto;}
.footer a:link, .footer a:visited {color: #6db705; text-decoration: none}
.footer .logos {float: right; margin: 0 10px 0 0}
.footer .logos img {margin-right: 10px}
.footer h3 {display: none}
.footer .whitespace {float:left}
.footer div {}

/* Headers ==================================================*/

h1, h2, h3 {font-family: 'fira_sanslight', Verdana, Arial, sans-serif; margin-bottom: 6px}
h1, .overlayTitle {font-size: 2.0em; color: #6db705; line-height: 1.0em;}
h2 {font-size: 1.5em; color: /*#45a5ef*/ #5db2f4; line-height: 1.1em; margin-bottom: 10px}
h2 a:link, h2 a:visited {color: #5db2f4; text-decoration: none}
h2 a:hover {text-decoration: underline}
h3 {font-size: 1.2em; line-height: 1.0em;}
h3 a:link, h3 a:visited  {color: #6db705; text-decoration: none}

form h3 {font-size: 1.2em}

/* Social media deel iconen ================================================== */
.socMed {display: auto; margin-bottom: 20px}
.socMed i.fa {font-size: 1.5em; margin: 0 0 0 3px; vertical-align: text-bottom; color: #8c8c8c;}
.fb-like {margin-left: 10px; vertical-align: text-bottom;}
.grijzeBaan  i {font-size: 2.0em; margin-left:3px; vertical-align: text-bottom; color: #fff; }

.volgOns {position:absolute; right: 5px; top: 12px; xxxxmargin: 12px 0 10px 0;}
.gtpulldown {margin-left: 10px;}


/* breadcrumb ================================================== */
#breadcrumb {margin: 10px 0 20px 0; color: #9297a3; font-size: 0.9em; z-index: 100}
#breadcrumb a {color: #9297a3}


/* registreren / inloggen  ================================================== */
ul.signInOut {float: right}
ul.signInOut li {float: left; list-style: none}
ul.signInOut a {text-decoration: none; color: #5db2f4; padding: 0 12px 0 10px}


/* Headerfoto op home ================================================== */
.index .fotoHeader {background: #e8ecef; width: 100%; height: 440px; margin-bottom: 30px; overflow:hidden; position: relative; clear: both; text-align: center;}

.index .fotoHeader .foto {
	/* Set rules to fill background */
	min-height: 400px;
	min-width: 1200px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: absolute;
	top: 0;
	left: 0; 
}

@media screen and (max-width: 1200px){
	.index .fotoHeader .foto {
		left: 50%;
		margin-left: -600px; 
	}
}

.index .fotoHeader .fotoOverlay {width: 30%; margin-left: 48%; background: #fff; opacity: 0.75; margin-top: 10%; font-size: 1.3em; padding: 20px; text-align: left;}
.index .fotoHeader .fotoOverlay a {font-size: 1.5em; color: #71bf02; text-decoration: none; line-height: 1.1em }
.index .fotoHeader .fotoOverlay a:after {
	content: "\203A";
  font-weight: normal;
  font-size: 35px;
  margin: 5px 0 0 10px;
  line-height: 1.0em;
  color: #71bf02;
  /*position: absolute;
  right: 12px;
  bottom: 0px;*/
  font-family: 'fira_sansbook';
}


.fotoHeader .balk {background: url(../images/bg_white_transparent075.png); height: 75px; padding: 20px 0; width: 100%; position: absolute; bottom: 0; left: 0; font-size: 1.6em;}
.fotoHeader .balk .contentWrapper {width: 1000px}
.fotoHeader .balk .Infobutton:link, .fotoHeader .balk .infoButton:visited  {background: #5db2f4; text-transform: none; display: inline-block;  }
.fotoHeader .balk .infoButton:after {font-size: 28px;}
.fotoHeader .balk .infoButtonContainer {float: left; width: 55%}

/*Foto op vervolg*/
.vervolg .fotoHeader {position: relative; width: 100%; height: auto}
.vervolg .fotoHeader .img100 {width: 100%;} 
.vervolg .overlay {position: absolute; left: 20px; bottom: 40px; width: 55%; background: url(../images/bg_white_transparent075.png); padding: 20px}
.vervolg .overlay h1 {/*text-shadow: 5px 2px 2px rgba(255, 255, 255, 0.5);*/ color: #69ad00}

/*Heb ik coeliakie*/
.logoHebik {margin: -16px 35px 0 0}

/* algemene stylen ================================================== */
p {
	margin: 0 0 20px 0;
}

.whitespace {margin: 0px 0px 20px 0px;}
.whitespace p:last-child {margin-bottom: 0}

hr {
	border: 0px solid #9c9c9c;
	height: 1px;
	color: #9c9c9c;
	background: #9c9c9c;
	margin:5px 13px 5px 0px;
	clear:both;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clr {clear: both;}
.rel {position: relative;}
.displayNon, .displayN {display: none}
.displayBlock {display: block}

.fltL {float: left}
.fltR {float: right}
.alignCenter {text-align: center}


/* LIST ==================================================*/

ul{
margin: 0px 0px 0px 18px;
padding: 0 0 0 0;
list-style: outside;
}

ul li{
	margin: 0px;
	padding: 0px;
	/*background: url(../images/arrows.gif) no-repeat 0px 9px;*/
	/*padding-left: 12px;*/
}

ol{
margin: 0px 0px 0px 18px;
padding: 0 0 0 3px;
background: none;
}

ol li {/*padding-left: 10px; margin-left: 20px;*/ padding: 0;  background: none; }

/* LINKS ================================================== */

a, a:link	{
  color: #000;	
	text-decoration:underline;
}

a:visited {
  color: #000;
	text-decoration:underline;
}

a:hover  {
  color: #5db2f4;	
	text-decoration: underline; 
}

a:active  {
  color: #5db2f4;
	text-decoration:underline;
}


a.leesmeer, leesmeer a {text-transform: uppercase; color: #6db705; text-decoration: none; position: relative;}
a.leesmeer:after, .leesmeer a:after {
	content: "\203A";
  font-size: 22px;
  margin-left: 10px;
  /*line-height: 1.0em;*/
  color: #6db705;
  /*position: absolute;
  right: 12px;
  bottom: 7px;*/
  font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
 }
a.leesmeer:hover, .leesmeer a:hover {color: #5db2f4;}

/* images ================================================== */	
.imgFloatR, .rightPos {float: right; margin: 5px 0px 12px 15px;}
.imgFloatL, .leftPos {float: left; margin: 5px 15px 12px 0px;}

.img100 {width: 100%}
.imgNieuwsArtikel {float: left;  margin: 5px 15px 12px 0px;}

/*buttons  - ook voor formbuilder*/

.buttonNormal, .ButtonNormal, .shopBestelLink a {
	/*font-family: 'fira_sanslight', Verdana, Arial,Helvetica;*/
	font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
	text-transform: uppercase;
	background: #80ba27;
	color: #fff;
	font-size: 1.0em;
	padding: 8px 14px 6px 14px;
	font-weight: normal;
	border: 0;
	margin: 10px 0px 0px 0px;
	position: relative;
	text-decoration: none;
}

.buttonNormal:hover, .ButtonNormal:hover, .ButtonHigh, .shopBestelLink a:hover {
	background-color: #41444c;
	color: #fff;	
}

/* info button ============================================= */
.infoButton {padding: 8px 28px 6px 14px; margin-bottom: 15px; text-transform: uppercase; font-family: 'fira_sansbook', Verdana, Arial, sans-serif; position: relative; display: block;}
.infoButton:link, .infoButton:visited {background: #80ba27; color: #fff; text-decoration: none;  }
.infoButton:hover, .infoButton:active {background: #41444c; text-decoration: none}

.infoButton:after {
  content: "\203A";
  font-weight: normal;
  font-size: 22px;
  /*line-height: 1.0em;*/
  color: #fff;
  position: absolute;
  right: 12px;
  bottom: 7px;
  font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
}

/* tiptopButton ============================================= */
.tiptopButton {padding: 8px 28px 6px 14px; width: 50%; margin-bottom: 15px; text-transform: uppercase; font-family: 'fira_sansbook', Verdana, Arial, sans-serif; position: relative; display: block;}
.tiptopButton:link, .tiptopButton:visited {background: #fff; color: #80ba27; border: 3px solid #80ba27; text-decoration: none;  }
.tiptopButton:hover, .tiptopButton:active {background: #f2f2f2; color: #80ba27; text-decoration: none}

.tiptopButton:after {
  content: "\221A";
  font-weight: normal;
  font-size: 22px;
  /*line-height: 1.0em;*/
  color: #80ba27;
  position: absolute;
  right: 12px;
  bottom: 7px;
  font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
}
  
/*p.pInfoButton {padding: 0 0 0 0;}
.infoButton {position: relative; padding: 8px 28px 6px 14px; margin: 0 0 0 0; text-transform: uppercase; font-family: 'fira_sansbook', Verdana, Arial, sans-serif; line-height: 2.8em;}
.infoButton:link, .infoButton:visited {background: #80ba27; color: #fff;text-decoration: none }
.infoButton:hover, .infoButton:active {background: #41444d; text-decoration: none}
*/

/*.grijzeBaan .infoButton {display: inline-block;}
.grijzeBaan .infoButton:link, .grijzeBaan .infoButton:visited {background: #fff; color: #41444d;}
.grijzeBaan .infoButton:hover, .grijzeBaan .infoButton:active {background: #e8ecee;}
.grijzeBaan .infoButton:after {color: #41444d}*/


.extraInfo .infoButton {display: inline-block;}
.extraInfo .infoButton:link, .extraInfo .infoButton:visited {background: #fff; color: #41444d;}
.extraInfo .infoButton:hover, .extraInfo .infoButton:active {background: #e8ecee;}
.extraInfo .infoButton:after {color: #41444d}


.columns2 .infoButton, .topMenu .infoButton, .mainTd .infoButton, .digitest .infoButton {display: inline-block;}


/* 4 blokjes home ============================================= */
.blokkenSet {margin-bottom: 30px; display: table}
.blok4, .blok4ond1 {width: 23.5%; background: #80ba27; position: relative; display: table-cell; vertical-align: top}
.tableSpacer {display: table-cell; width: 2%}
.blok4 h2, .blok4ond1 h2 {margin: 0 20px 5px 10px; font-size: 1.2em; line-height: 1.4em;}
.blok4 h2:after, .blok4ond1 h2:after {
	content: "\203A";
  font-weight: normal;
  color: #fff;
  position: absolute;
  right: 12px;
  bottom: 5px;
  font-family: 'fira_sansbook', Verdana, Arial, sans-serif;
}

.blok4 h2 a, .blok4ond1 h2 a {color: #fff; text-decoration: none}

/* Kader home ============================================= */
.kaderUitgelicht {border: 1px solid #ccc; padding: 10px 20px; margin-bottom: 30px}
.kaderUitgelicht h2 {font-family: 'kaushan_scriptregular', 'fira_sanslight', Verdana, Arial, sans-serif; font-size: 1.7em; line-height: 1.5em; font-weight: 100}


/* Banners ================================================= */
.bannerBaan {border-top: 1px solid #ccc; /*border-bottom: 1px solid #ccc;*/ padding-top: 10px; margin: 20px 0}

.bannerBreed, .bannerSmall {text-align: center; float: left; padding: 8px 10px 0 10px; margin: 0; /*margin: 0 0 20px 0;*/ color: #777777}
.bannerBreed {width: 50%;}
.bannerSmall {width: 25%; }
.bannerBreed img.image {width: 100%; height: auto; margin-bottom: 10px; /*max-width: 580px;*/}
.bannerSmall img.image {width: 100%; height: auto; margin-bottom: 10px; /*max-width: 280px*/}
/*.sideTd .bannerSmall img.image {width: auto}*/
.bannerBreed a, .bannerSmall a {color: #777; text-decoration: none}
.bannerBreed a:hover, .bannerSmall a:hover {color: #5db2f4;}

.bannerBreed div, .bannerSmall div {text-transform: uppercase}
.bannerBreed p, .bannerSmall p {text-align: left; margin-bottom: 10px}
/* werkt niet in IE
.bannerBreed p {max-width: 580px; margin: 0 auto}
.bannerSmall p {max-width: 280px; margin: 0 auto}*/

/* banner in zijkolom*/
.sideTd .bannerBreed, .sideTd .bannerSmall {width: 100%; border: 1px solid #ccc; float: none; margin-bottom: 20px;}

/* banner in halve kolom*/
.columns2 .bannerBreed {width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-top: 5px}
.columns2 .bannerSmall {width: 50%; }
.columns2 .bannerset2 {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: 30px}


/*Nieuws*/
.datum {color: #777; font-style: italic}
.nieuwsOverzicht {margin-bottom: 45px;}
/*.nieuwsOverzicht h3 a {color:#5db2f4}*/
.nieuwsOverzicht h2 a {color:#5db2f4; font-size: 0.85em; line-height: 0.8em}


/*POLL ==================================================*/ 

.pollConatainer {border: 1px solid #ccc; padding: 10px 20px; margin-bottom: 30px}
.pollConatainer h2 {font-family: 'kaushan_scriptregular', 'fira_sanslight', Verdana, Arial, sans-serif; font-size: 1.7em; line-height: 1.5em; font-weight: 100}

/*poll vragen*/

.pollOption /*Container om 1 optie radio + tekst*/{
	clear: both; margin-bottom: 15px
}

.pollRadio {
	float: left;
	margin: 5px 10px 0px 0px;
}

.pollOptionText {
	margin: 4px 0px 0px 0px;
	float: left;
	width: 85%;
}

.pollResultBarContainer {
	margin-top: 0px;
	width: 100%;
	/*border: 1px solid #fff; */
}

.pollResultBarContainer {background-color: #fff; }

/*pollresultaten*/

.pollResultBar {
	height: 15px;
}

.pollResultBar {background-color: #80ba27;}

.pollResultText {
	width: 100%;
}

.pollResultNumber {
	color: #5db2f4;
	margin: 0px 0px 15px 0px;
	text-align: left; /*kan ook right*/
}


/* AGENDA overzicht*/ 
a.agendaLink:visited, a.agendaLink:link {color: #0A4AAC; text-decoration: none; font-weight: normal;}
a.agendaLink:hover, a.agendaLink:active {color: #0A4AAC; text-decoration: underline; font-weight: normal;}
.agendaIcon {float: left; width: 22px; margin-right: 10px;}
.agendaText {float: left;}
.agendaDate {/*color: #707070;*/ padding: 0; margin: 0; white-space: nowrap; /*font-size: 1.4em; border-bottom: 1px solid #707070; margin-bottom: 15px*/}
.agendaMaand {font-size: 22px; font-weight: normal; color: #707070;}
.agendaItem {margin: 0; clear: both; padding: 0 0 15px 0}
.agendaListText {float: left; width: 85%;}
.agendaListIcon {float: left; width: 22px; margin-right: 5px; margin-top: 5px;}
.agendaText {width: 90%; margin-bottom: 20px}
.agendaText h3 a:hover {text-decoration: underline}

/*Agenda artikel*/
.agendaArtikel .agendaDate {/*color: #707070;*/ padding: 0; margin: 0; white-space: nowrap; font-weight: bold; /*font-size: 1.4em;border-bottom: 1px solid #707070;*/}
.agendaArtikel .agendaTime {font-weight: bold; margin-bottom: 15px}
.agendaArtikel .agendaDate span, .agendaArtikel .agendaTime span {width: 75px; float: left}
.agendaArtikel h1 {margin-top: 15px}

/*agenda lijstje - lijstje op home*/
.agendaLijst ul {margin: 0}
.agendaLijst li {list-style: none; padding: 1px 0; margin: 0}
.agendaLijst li a {text-decoration: none}
.agendaLijst li a span {width: 155px; float: left;}

.sideTd .agendaLijst {border: 1px solid #ccc; padding: 20px}
.sideTd .agendaLijst li {margin: 0 0 10px 0}
.sideTd .agendaLijst li a span {display:block; float: none; width: 100%}


ul.agendaKenmerken {margin: 0; padding: 0; list-style: none;}
.agendaKenmerken li {list-style: none; margin: 0; padding: 0;}
.agendaKenmerken li ul li {display: inline}
.agendaKenmerken span {float: left; width: 28%}
.divL {width: 28%; float: left}
.divR {width: 68%; float: left}


h2 form {display:inline-block;line-height:0;padding:1px 0 0 0;margin:0;}
h2 .regioSelect {margin-left:10px;}
h2 .regioSelect select {padding:3px;border: 1px solid #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}


/* Library - kenniscentrum*/
.libraryTypeIcon {float:left;/*width:120px;height:120px;*/}
.libraryTypeIcon .fa {font-size: 3em !important; color:#999; margin: 0 0.5em 0 0}

.kenniscentrum {position: relative}

/* RATINGS AND COMMENTS */

.rating{position:relative;}
.rating span{
	color:#999;
	font-size:0.9em;
	position:relative;
	display:inline-block;
	font-style:italic;
	top:-4px;
}


/* Searchresults 
================================================== */

.xsearchPageTitle {font-size: 1.2em;}

a.xsearchPageTitle:link, 
a.xsearchPageTitle:active, 
a.xsearchPageTitle:visited, 
a.xsearchPageTitle:hover
{color:#80ba27;text-decoration:none;}
a.xsearchPageTitle:hover
{background-color:#80ba27;color:#FFF;}

.xsearchKeyword, .xsearchHighlightedKeyword {
	font-weight: bold; color: #323232;
}

.xsearchResultsMessageContainer {
	margin-bottom: 10px;	
}

.xsearchNavbarContainer {
	margin: 10px 0px;	
}

.xsearchNavbarContainer a {margin-right: 5px;}

.xsearchResultsContainer {
	margin-bottom:5px;
	border-bottom: 1px solid #DADADA;
}

.xssearchResult {padding: 8px 0px; border-top: 1px solid #DADADA;} 

.searchResultSearchBox {margin: 10px 0px; display: block; padding: 8px 0px 12px 0; /*border-top: 1px solid #DADADA;*/ border-bottom: 1px solid #DADADA;}
.searchResultSearchBoxInput  {margin-right: 5px; padding: 4px 4px 4px 4px; border: 1px solid #cccccc;}

/* Searchresults > navbar */
.xsearchNavbarContainer {padding:0;margin:0 0 15px 0;}
.navbar {padding:5px 0;margin:0;}
.navbar a.navbarPreviousNextArrow:link, a.navbarPreviousNextArrow:active, a.navbarPreviousNextArrow:visited, a.navbarPreviousNextArrow:hover {text-decoration:none;margin:0;}
.navbar a.navbarPreviousNextArrow:hover {color:#f57820;}
.navbar a.navbarPreviousNextArrow span {font-size: 1.5em}

.navbar a.navbarPageNumber {display:inline-block;padding:0 4px;margin:0 1px;}
.navbar a.navbarPageNumber:link, 
.navbar a.navbarPageNumber:active, 
.navbar a.navbarPageNumber:visited {text-decoration:none;color:#666;}
.navbar a.navbarPageNumber:hover {text-decoration:none;color:#f57820;}

.navbar a.navbarActivePageNumber {display:inline-block;padding:0 4px;margin:0 1px;}
.navbar a.navbarActivePageNumber:link, 
.navbar a.navbarActivePageNumber:active, 
.navbar a.navbarActivePageNumber:visited {text-decoration:none;color:#FFF;font-weight:bold;background-color:#41444d;}

.navbar span.navbarActivePageNumber {display:inline-block;padding:0 4px;margin:0 1px;text-decoration:none;color:#FFF;font-weight:bold;background-color:#323232;}
.navbar .navbarDots {display:inline-block}

/* MIJN NCV */
.dataRow {border-bottom:1px solid #f1f1f1;}
.dataCol1 {display:inline-block;width:350px;}
.dataCol2 {display:inline-block;width:350px;font-family:'Courier new';}
a.buttonLink:link, a.buttonLink:visited, a.buttonLink:active, a.buttonLink:hover {text-decoration:none;color:#FFF;}
a.buttonLink:hover {color:#FFF;}

.pdf-download-link{padding:10px 0 10px 20px;background-image:url('../images/icon_pdf.png');	background-repeat: no-repeat;background-position: 0 15px;}
.pdf-download-link a {}

/* Vimeo and YouTube iframe player (widget)
================================================== */
/* hack to make the iframe responsive */
.videoIframeWrapper .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoIframeWrapper .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoIframeWrapper {	padding-bottom: 25px;}


/*DIGITEST*/

div.MainBlockDT a._0 {
    background-image: url(/digitest/images/button_digitest_algemeen_285x130.jpg); 
}
div.MainBlockDT a._1 {
    background-image: url(/digitest/images/button_digitest_verborgengluten_285x130.jpg);
}
div.MainBlockDT a._2 {
    background-image: url(/digitest/images/button_digitest_goedglutenvrij_285x130.jpg);
}
div.MainBlockDT a._3 {
    background-image: url(/digitest/images/button_digitest_vezels_285x130.jpg);
}
div.MainBlockDT a:hover, div.MainBlockDT a.active {
    background-position: center bottom;
}
div.MainBlockDT a {
    display: inline-block;
    height: 65px;
    line-height: 65px;
    width: 285px;
    margin: 3px 6px;
    background-position: center top;
}

/* MAGNIFIC POPUP */
#voorwaarden_popup_button {cursor:pointer;text-decoration:underline;}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}


/* Guestbook and Form: Meld foutieve informatie */
.formMeldFoutieveInfo { margin: 25px 0; padding: 10px; background: #ccc}
.formMeldFoutieveInfo label {line-height: 2.0em}
.formMeldFoutieveInfo select {margin: 0 25px 0 0; padding: 3px 4px; margin-top: 2px}
.formMeldFoutieveInfo input[type=submit], .formMeldFoutieveInfo input[type=reset] {background: #41444c; border: 0; color: #fff; text-transform: uppercase; font-family: 'fira_sansbook', Verdana, Arial, sans-serif;}
.guestBookBerichten {margin: 0 0 25px 0}
.guestBookBerichten p {margin: 0}


/* ===================================================================================================================
#Media Queries 
================================================== */


/* Smaller than 1200px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 1199px) {  
	
.contentWrapper, .footerWrapper, .tableWrapper  {width: 100%; padding: 0 2% }
.index .fotoHeader .fotoOverlay {width: 40%;}

/* img met in de src (naam van de afb) de geschaalde afmeting - afmetingen kun je in ct kiezen dmv dropdown*/
img[src*="w300_h400"],
img[src*="w100_h75"], 
mg[src*="w200_h150"], 
img[src*="w306_h230"], 
img[src*="w75_h100"],
img[src*="w150_h200"],
img[src*="w225_h300"],
img[src*="w408_h306"],
img[src*="w900_h675"] {width: 100%}



} 


/* Smaller than 1000px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 999px) {  

.volgOns {position:relative; float: right; top: 0; margin: 12px 0 10px 0;}
.fotoHeader .balk .contentWrapper {width: 100%; font-size: 0.75em;}
.fotoHeader .balk  .infoButtonContainer img {width: 40%;}
.fotoHeader .balk {height: auto;}
.logoHebik {float: left; margin: -10px 15px 0 0}

#breadcrumb {margin-top: 55px}

}


/* Smaller than 900px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 900px) {  

.tableWrapper .columns2 {width: 100%; float: none; margin-left: 0}

.index .fotoHeader .fotoOverlay {width: 50%;}

.bannerBreed {width: 100%; margin-bottom: 10px;}
.bannerSmall {width: 50%;}

.vervolg .overlay {width: 60%; bottom: 20px}
.vervolg .overlay p {display: none}

.logoHebik {float: left; margin: -5px 15px 0 0}

}  


/* Smaller than 768px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 768px) {  
	
.index .fotoHeader  {height: 380px}
.index .fotoHeader .fotoOverlay {width: 60%; margin-left: 35%; margin-top: 6%;}
.vervolg .overlay {position: relative; top: 0; left: 0; padding-left: 0 }

.fotoHeader .balk .infoButtonContainer {font-size: 85%; width: 100%; float: left;}
.fotoHeader .balk .infoButtonContainer img {width: 25%;}
.logoHebik {float: left; margin: -5px 10px 0 0}



/* Kolommen */
.index .columns2 {width: 100%; float: none; margin-left: 0}
.columns3 {width: 100%; float: none; border-bottom: 1px solid #707174}

.footer .logos {float: none; display:block}

.sideTd {width: 200px;}

	   
} 


/* Smaller than 600px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 600px) {  

.header, .header .contentWrapper {height: auto;}
.header .logoGlutenvrij {width: 40%}
.header .logoNcv {width: 50%}

.index .fotoHeader  {height: 350px}
.index .fotoHeader .fotoOverlay {width: 75%; margin-left: 22%; margin-top: 4%}

.mainTd {display: block; width: 100%; padding-right: 0px; margin-bottom: 30px;}
.sideTd {display: block; width: 100%;}

.blok4, .blok4ond1 {width: 100%; display: block; margin-bottom: 10px}
.tableSpacer, .blok4ond1 img {width: 100%;}
.tableSpacer, .blok4 img {display: none}

.fotoHeader .balk  .infoButtonContainer img {width: 40%;}
.logoHebik {float: left; margin: 0 15px 0 0}

}



/* ===================================================================================================================
#PRINT
================================================== */
 
@media only print {
	.inlogLink, .welkomsTekst, #Zoeken, #breadcrumb,
	.fotoHeader .balk, .socMed, .extraInfo, 
	.footer, .volgOns 
	{
	display: none;
	}
	
	head {font-family: arial; margin-left: 50px}

}